/* ------------------------------------------------------------------------
					General styles for Olive Digital Edition application
-------------------------------------------------------------------------*/

/*** START OF WARNING ***
*** Styles for html, body, and img are also hard-coded in style attributes at the 
*** start of Default.aspx, in order that the splash-screen will be displayed correctly.
***/
html
{
	overflow: visible;
	width: 100%;
	height: 100%;
}

body
{
	font-family: Arial;
	font-size: 10pt;	
	background: #ffffff;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

body.ViewerBody, body.ComponentViewerFormBody, body.HeaderBody, body.MoreIssuesBody
{
	overflow: hidden;
}

img
{
	vertical-align: middle;
	border-width: 0px;
	border-style: none;
}
/*** END OF WARNING ***/

p
{
	margin: .5em 0em .5em 0em;
}

table
{
	font-size: 100%;	/* workaround of IE bug */
}

iframe#paneNavigateFrame, iframe#contentFrame, iframe#IEScriptWarningFrame /* TODO: remove all styles for IEScriptWarningFrame*/
{
	width: 100%;
	height: 100%;
}

.inline-message
{
	font-style: italic;	
}

.unscrollable
{
	overflow: hidden;
}

.scrollable
{
	overflow: auto;
	overflow-x: hidden;
}

/* ------------------------------------------------------------------------
					Page Switcher Styles
-------------------------------------------------------------------------*/
.Invisible
{
	display: none;
}

.Visible
{
	display: block;
}

/*-----------------------------------------------------------------
					Panes Styles
-----------------------------------------------------------------*/
.PaneRoot
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
}

.PaneListColumn
{
	position: relative;
	height: 100%;
}

.PaneListRow
{
	position: relative;
	width: 100%;
}

.PaneRows
{
	vertical-align: top;
	border-left: solid 1px #647F38;
	border-right: solid 1px #647F38;
	border-bottom: solid 1px #647F38;
}

.PaneColsSplitter
{
	background-image: url('images/Main_BG_Middle_Shadow.png');
	background-repeat: repeat-y;	
	vertical-align:top;
	width: 10px;
	height: 100%;
	cursor: w-resize;
}

.PaneSplitterControl
{
	width: 10px;
}

.PaneContent
{   
	/*border-top: solid 2px #cbcbcb;*/
	position: relative;
	overflow: auto;
	height: 100%;
}

.dragTrackerVertical, .dragTrackerHorizontal
{
	position: absolute;
	background-image: url('images/Main_BG_Middle_Shadow.png');
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;	
	width: 10px;
	border: none;
}

.headerFrame
{
	height: 0px;
}

.headerPublicationSelection, .headerYearSelection
{
	height: 25px;
}

.footerPane
{
	height:5px;
	width: 100%;
}

/*-----------------------------------------------------------------
					Pagination Links Styles
-----------------------------------------------------------------*/
.PageLink_Header_AM, .PageLink_Footer_AM
{
	text-align: right;	
	font-size: 10pt;
	color: #000000;
	cursor: default;
}

.PageLink_Footer_AM
{
	padding-top: 12px;
}

.PageLink_Footer span
{
	padding: 3px;
}

.PageLink_GotoPage, .PageLink_FirstPage, .PageLink_LastPage, .PageLink_PrevPage, .PageLink_NextPage, .PageLink_CurPage
{	
	font-size: 8pt;
}

.PageLink_GotoPage, .PageLink_FirstPage, .PageLink_LastPage, .PageLink_PrevPage, .PageLink_NextPage
{
	cursor: pointer;
}

span.PageLink_CurPage
{
	color: #ffffff;
	background-color: #FFA422;
	font-weight: bold;
}

.PageLink_Footer span.PageLink_Button
{
	width: 15px;/*IE*/
	height: 15px;
	padding: 2px 0px 1px 0px;
	margin: 0px 2px 0px 2px;
	cursor: pointer;


}

.PageLink_PrevPage
{
	background-image: url('images/Icons.gif');
	background-position: 0px -320px !important;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}

.PageLink_PrevPage:hover
{
	background-position: -15px -320px !important;
}

.PageLink_PrevPage:active
{
	background-position: -30px -320px !important;
}

.PageLink_NextPage
{
	background-image: url('images/Icons.gif');
	background-position: 0px -335px !important;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}

.PageLink_NextPage:hover
{
	background-position: -15px -335px !important;
}

.PageLink_NextPage:active
{
	background-position: -30px -335px !important;
}

/* ------------------------------------------------------------------------
					Command Button Styles
-------------------------------------------------------------------------*/
.CommandButton
{
	color: White;
	background-color: #808080;
	border-top: solid 2px Silver;
	border-right: solid 2px Silver;
	border-bottom: solid 2px #6E8050;
	border-left: solid 2px #6E8050;
	cursor: pointer;
	font-size: 10pt;
}

.CommandImage
{
	cursor: pointer;
}

.OwcButton
{
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	table-layout:fixed;
	/*padding-left: 5px;*/
}

.OwcButton * 
{
	line-height: 23px;
	height: 23px;
	vertical-align: middle;
}

.OwcButtonLeft
{
	width: 10px;	
	background-image: url(images/Buttons.gif);	
	background-position: -30px 0px;
}

.OwcButtonBody
{
	background-image: url(images/buttons/Button_up_middle.gif);
	padding-left: 10px;
	padding-right: 10px;
	color: #878787;
	font-size: 10pt;	
	font-weight: bold;
	background-repeat: repeat-x;	
	display: table-cell;
	text-decoration: none;
	text-align: center;	
}

.OwcButtonRight
{
	width: 10px;	
	background-image: url(images/Buttons.gif);	
	background-position: -30px -30px;
}


.OwcPlaceholderImgLeftRight
{
	display: table-cell;
	height: 1px;
	width: 1px;
}

.Highlighted .OwcButtonLeft
{
	background-position: -20px 0px;
}

.Highlighted .OwcButtonBody
{
	background-image: url(images/buttons/Button_mouseover_middle.gif);
}

.Highlighted .OwcButtonRight
{
	background-position: -20px -30px;
}

.Pressed .OwcButtonLeft
{
	background-position: -10px 0px;
}

.Pressed .OwcButtonBody
{
	background-image: url(images/buttons/Button_down_middle.gif);
}

.Pressed .OwcButtonRight
{
	background-position: -10px -30px;
}

.Disabled .OwcButtonLeft
{
	background-position: 0px 0px;
}

.Disabled .OwcButtonBody
{
	background-image: url(images/buttons/Button_dis_middle.gif);
}

.Disabled .OwcButtonRight
{
	background-position: 0px -30px;
}
/* ------------------------------------------------------------------------

					Styles Common to all popup windows
-------------------------------------------------------------------------*/
.PopupButtonsRow
{
	text-align: center;
}

/* ------------------------------------------------------------------------
					Canvas Bottom Background Styles
-------------------------------------------------------------------------*/
.main-border-bottom
{
	width: 100%;
}

.main-bottom
{
	height:4px;
}


.main-bg-left-bottom
{
	width:4px;
	background-image: url(images/Frame.png);
	background-position: -20px 0px;
	background-repeat: no-repeat;
}

.main-bg-bottom
{
	font-size:2px;
	background-image: url(images/Main_BG_Bottom.png);
	background-repeat: repeat-x;
	background-position: top center;
}

.main-bg-right-bottom
{
	width:5px;
	background-image: url(images/Frame.png);
	background-position: -34px -4px;
	background-repeat: no-repeat;
}

/* ------------------------------------------------------------------------
					Magnifier Styles
-------------------------------------------------------------------------*/
.ThumbFloater 
{
	border: 1px Solid Black;
	background-color: #ffffff;
	padding: 2px;
	z-index: 10;
	position: absolute;
	visibility: hidden;
}

/* ------------------------------------------------------------------------
					Styles for IEScriptWarning frame - TODO: remove all styles for the frame
-------------------------------------------------------------------------*/
body.IEScriptWarningBody
{
	margin: 30px;
}

.IEScriptWarningHeader
{
	font-weight: bold;
	border-bottom: solid 1px #000000;
}

.IEScriptWarningTable th
{
	text-align: left;
	border: solid 1px #ccc;
}

.IEScriptWarningTable td
{
	border: solid 1px #ccc;
}

/* ------------------------------------------------------------------------
					Styles for HTML popup windows
-------------------------------------------------------------------------*/
.selected-text
{
	color: #7e8b9c; 	
	font-weight: bold;
	text-align: left;
	padding-bottom: 3px;
}

.notes
{
	font-size: 9pt;
	color: #808080;
}

.more-issues-container
{
	width: 100%;
}

.copyright-warning
{
	font-size: 14px;
	color: Red;
}